/* contents */
.contents {
    display: table;
    width: 100%;
    height: 100vh;
    padding: 0;
    margin: 0;
//    background: #f6bc60;
    box-shadow: 0 0 50px 0 rgba(0,0,0,.8);
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
}

.contents__inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.contents__inner h1 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 40px;
    font-family: Futura, "Century Gothic", "helvetica neue", arial, sans-serif !important;
    font-style: italic;
}

.contents__inner p {
    margin-top: 20px;
    color: #fff;
    font-size: 20px;
}

.contents__inner p span {
    border-bottom: 1px solid #fff;
}

/* drawer menu */
.drawer-menu {
    box-sizing: border-box;
    position: fixed;
    top: 0;
   left: 0;
    width: 300px;
    height: 100%;
    padding: 58px 0;
    background: #2f425f;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .18s;
    transition-duration: .18s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: perspective(500px) rotateY(-90deg);
    transform: perspective(500px) rotateY(-90deg);
    opacity: 0;
	z-index:9999;
}
.drawer-menu ul {
	padding:0;
}

.drawer-menu li {
    text-align: left;
}

.drawer-menu li a {
    display: block;outline:0;text-decoration:none;
    height: 50px;
    line-height: 50px;
    color: #fff;
	font-family:iwk;font-size:13pt;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.drawer-menu li a::before{
	content: " ";padding-left:54px; 
}

.drawer-menu li a:hover {
    color: #1a1e24;
    background: #fff;
}

/* checkbox */
.check {
    display: none;
}

/* menu button - label tag */
.menu-btn {
    position: fixed;
    display: block;
    top: 10px;
    left: 16px;
    display: block;
    width: 40px;
    height: 40px;
    font-size: 10px;
    text-align: center;
    cursor: pointer;
    z-index: 1002;
}

.bar {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 22px;
    height: 2px;
    background: #5e86b3;
    -webkit-transition: all .3s;
    transition: all .3s;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
}

.bar.middle {
    top: 6px;
    opacity: 1;
}

.bar.bottom {
    top: 12px;
    -webkit-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    transform-origin: left bottom;
}

.menu-btn__text {
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
    -webkit-transition: all .5s;
    transition: all .5s;
    display: block;
    visibility: visible;
    opacity: 1;
}

.menu-btn:hover .bar {
    background: #999;
}

.menu-btn:hover .menu-btn__text {
    color: #999;
}

.close-menu {
    position: fixed;
    top: 0;
    left: 300px;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0);
    cursor: url(../images/cross.svg),auto;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .18s;
    transition-duration: .18s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    visibility: hidden;
    opacity: 0;
}

/* checked */
.check:checked ~ .drawer-menu {
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    opacity: 1;
    z-index: 1001;
}

.check:checked ~ .contents {
	color:white;

    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transform: translateX(300px);
    -ms-transform: translateX(300px);
    transform: translateX(300px);
}

.check:checked ~ .menu-btn .menu-btn__text {
    visibility: hidden;
    opacity: 0;
}

.check:checked ~ .menu-btn .bar.top {
/*    width: 22px;*/
	top:20px;left:20px;width:30px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	background:white;
}

.check:checked ~ .menu-btn .bar.middle {
    opacity: 0;
}

.check:checked ~ .menu-btn .bar.bottom {
    width: 24px;
//    top: 10px;
	top:40px;left:20px;width:30px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
	background:white;

}

.check:checked ~ .close-menu {
    -webkit-transition-duration: .1s;
    transition-duration: .1s;
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
    background: rgba(0,0,0,.5);
    visibility: visible;
    opacity: 1;
    z-index: 3;
}

.hrlist
{color: white;border: 1px solid #4a6473;top: 10px;display: block;position: relative;}
.dmCopy {text-align:center;font-family:iwk;font-size:9.8pt;color:#889ec1;
	width:100%;bottom:36px;position:absolute;}
